## libb-hooks-op-check-perl 0.18

=== debian/changelog ===
libb-hooks-op-check-perl (0.18-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:40:13 +0100

libb-hooks-op-check-perl (0.18-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * Add perl (>= 5.10.1) as an alternative to the libparent-perl (build)
    dependency.

  [ Jonathan Yu ]
  * New upstream release
  * Added /me to Copyright
  * Standards-Version 3.8.2
  * Rewrote control description

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Jotam Jr. Trejo]
  * Add myself to Uploaders and Copyright
  * debian/copyright: refresh according to DEP 5 revision 135
  * debian/control: get rid of already satisfied version of perl
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/rules: use tiny version of rules
  * debian/control: Bump Standards Version to 3.9.2
  * debian/control: set needed version of libextutils-depends-perl
    to >= 0.302

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 22 Apr 2011 08:45:09 -0600

libb-hooks-op-check-perl (0.17-1) unstable; urgency=low

  * Initial Release.  Closes: #524737

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Sun, 26 Apr 2009 15:15:23 +0200
