=== debian/control ===
Source: libb-hooks-op-check-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libextutils-depends-perl (>= 0.302),
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-hooks-op-check-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-hooks-op-check-perl/
Homepage: http://search.cpan.org/dist/B-Hooks-OP-Check/

Package: libb-hooks-op-check-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl (>= 5.10.1) | libparent-perl
Description: Perl wrapper for OP check callbacks
 B::Hooks::OP::Check provides an interface for XS modules to hook into the
 callbacks of PL_check, which is part of perl's core. It allows a C function to
 be invoked as the last stage of optree compilation, depending on the given op
 code number (op_type).
