## libb-hooks-op-check-perl 0.19

=== debian/changelog ===
libb-hooks-op-check-perl (0.19-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:46:27 +0100

libb-hooks-op-check-perl (0.19-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:15:44 +0000

libb-hooks-op-check-perl (0.19-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 11 Sep 2011 11:43:49 +0200
