=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-hooks-op-check-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-hooks-op-check-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-hooks-op-check-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-hooks-op-check-perl.git
 Homepage: http://search.cpan.org/dist/B-Hooks-OP-Check/
 
 Package: libb-hooks-op-check-perl
