## libb-hooks-op-check-perl 0.22

=== debian/changelog ===
libb-hooks-op-check-perl (0.22-3build2) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:19:07 +0200

libb-hooks-op-check-perl (0.22-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:44:32 +0000

libb-hooks-op-check-perl (0.22-3) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean. (Closes: #1048445)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 21:00:38 +0100

libb-hooks-op-check-perl (0.22-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libextutils-depends-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 22:20:53 +0100

libb-hooks-op-check-perl (0.22-1) unstable; urgency=medium

  * New upstream version 0.22

 -- Damyan Ivanov <dmn@debian.org>  Mon, 20 Nov 2017 17:23:17 +0000

libb-hooks-op-check-perl (0.19-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843734)

  [ Damyan Ivanov ]
  * remove inc/Module/* from d/copyright -- dropped upstream
  * bump years of copyright of ppport.h
  * put myself in Uploaders
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Nov 2017 19:02:29 +0000

libb-hooks-op-check-perl (0.19-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.
  * Enable the autopkgtest-pkg-perl test suite.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 19:30:57 +0000

libb-hooks-op-check-perl (0.19-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.uns
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Declare compatibility with Standards-Version 3.9.5.
  * Remove duplicate dependency on perl: ${perl:Depends} takes care of it.

 -- intrigeri <intrigeri@debian.org>  Fri, 07 Mar 2014 11:27:18 +0100
