=== debian/control ===
Source: libb-hooks-op-check-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-depends-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-op-check-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-op-check-perl.git
Homepage: https://metacpan.org/release/B-Hooks-OP-Check
Rules-Requires-Root: no

Package: libb-hooks-op-check-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl wrapper for OP check callbacks
 B::Hooks::OP::Check provides an interface for XS modules to hook into the
 callbacks of PL_check, which is part of perl's core. It allows a C function to
 be invoked as the last stage of optree compilation, depending on the given op
 code number (op_type).
