=== debian/watch ===
version=4
https://metacpan.org/release/B-Hooks-OP-Check   .*/B-Hooks-OP-Check-v?@ANY_VERSION@@ARCHIVE_EXT@$
