## libb-hooks-op-check-perl 0.22.1

=== debian/changelog ===
libb-hooks-op-check-perl (0.22.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 7c1a04ad4ef77f1530b9825a257428b711e357aa']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 20:00:45 +0000
